GNU logs - #10755, boring messages


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#10755: stat: Please add directive to display size on disk
Resent-From: Filipus Klutiero <chealer@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Tue, 07 Feb 2012 20:13:02 +0000
Resent-Message-ID: <handler.10755.B.132864553422707 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 10755
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 10755 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-coreutils@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.132864553422707
          (code B ref -1); Tue, 07 Feb 2012 20:13:02 +0000
Received: (at submit) by debbugs.gnu.org; 7 Feb 2012 20:12:14 +0000
Received: from localhost ([127.0.0.1]:59382 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1RurOg-0005uB-Ev
	for submit <at> debbugs.gnu.org; Tue, 07 Feb 2012 15:12:14 -0500
Received: from eggs.gnu.org ([140.186.70.92]:52808)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <chealer@HIDDEN>) id 1RurOe-0005ty-8W
	for submit <at> debbugs.gnu.org; Tue, 07 Feb 2012 15:12:13 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <chealer@HIDDEN>) id 1RurNZ-0001tr-OS
	for submit <at> debbugs.gnu.org; Tue, 07 Feb 2012 15:11:09 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.6 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_LOW,T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([140.186.70.17]:49802)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <chealer@HIDDEN>) id 1RurNZ-0001tn-Mr
	for submit <at> debbugs.gnu.org; Tue, 07 Feb 2012 15:11:05 -0500
Received: from eggs.gnu.org ([140.186.70.92]:53788)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <chealer@HIDDEN>) id 1RurNV-0002Yd-IT
	for bug-coreutils@HIDDEN; Tue, 07 Feb 2012 15:11:05 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <chealer@HIDDEN>) id 1RurNR-0001t0-EO
	for bug-coreutils@HIDDEN; Tue, 07 Feb 2012 15:11:01 -0500
Received: from mail-qw0-f41.google.com ([209.85.216.41]:57662)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <chealer@HIDDEN>) id 1RurNR-0001sq-B6
	for bug-coreutils@HIDDEN; Tue, 07 Feb 2012 15:10:57 -0500
Received: by qadz32 with SMTP id z32so3341950qad.0
	for <bug-coreutils@HIDDEN>; Tue, 07 Feb 2012 12:10:56 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=message-id:date:from:user-agent:mime-version:to:subject
	:content-type:content-transfer-encoding;
	bh=61CrrYD1eHwipS4NcQvU1ZivgTq9bmOvqoVr/wavNgY=;
	b=hGQpmeQQVHcwJOvXAFHG/11FyN9DH8mpW/4iEJo86R9Gy7l900wD8jdJ6Q9S6WExv5
	0KFl0ceNXYK+Lj1S7j/2IkXA9HZ/BUHNa8FdH/ZXE6VqBH7NwzvjaT5DTIEs+dkigVF/
	wRqxZSzeioGQBr6m7k8G3cnc/thXS8BtwU+2E=
Received: by 10.229.76.23 with SMTP id a23mr10187695qck.100.1328645456583;
	Tue, 07 Feb 2012 12:10:56 -0800 (PST)
Received: from [192.168.1.9] (modemcable156.191-56-74.mc.videotron.ca.
	[74.56.191.156])
	by mx.google.com with ESMTPS id c2sm31742012qao.15.2012.02.07.12.10.55
	(version=SSLv3 cipher=OTHER); Tue, 07 Feb 2012 12:10:55 -0800 (PST)
Message-ID: <4F31854B.5050702@HIDDEN>
Date: Tue, 07 Feb 2012 15:10:51 -0500
From: Filipus Klutiero <chealer@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686 on x86_64;
	rv:8.0) Gecko/20120104 Icedove/8.0
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 8bit
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 140.186.70.17
X-Spam-Score: -3.4 (---)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.4 (---)

The other day I tried figuring out how much disk space a small file 
took. I used stat, but I only realized today that stat does not provide 
that information directly, as explained by Eric Blake and Pádraig Brady 
in http://debbugs.gnu.org/cgi/bugreport.cgi?bug=10561

This information is provided indirectly by %b and %B. Multiplying the 2 
should give the size on disk. Example:

stat -c 'allocated-space=%B*%b apparent-size=%s' $file

Currently, this information can be obtained from du:

$ stat -c '%s' /etc/phpmyadmin/htpasswd.setup
54
chealer@vinci:~$ du -h /etc/phpmyadmin/htpasswd.setup
4,0K    /etc/phpmyadmin/htpasswd.setup
chealer@vinci:~$

However, it would be quite useful if stat could be used to display 
simultaneously a file's real size and size on disk.


Eric Blake suggested this directive to be %S. For the description, he 
suggested:

%S  Allocated size (same as %b * %B)

I would like to aim for clarity, as these various statistics can be 
confusing. I suggest to use the name "Size on disk". I also suggested 
the following:

Size occupied when including slack space
Size of the clusters occupied

I suggest the following synthesis:

Allocated size (space allocated on the storage device, same as %b * %B). 
This is the size of the allocated clusters, which includes slack space.




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.428 (Entity 5.428)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Filipus Klutiero <chealer@HIDDEN>
Subject: bug#10755: Acknowledgement (stat: Please add directive to display
 size on disk)
Message-ID: <handler.10755.B.132864553422707.ack <at> debbugs.gnu.org>
References: <4F31854B.5050702@HIDDEN>
X-Gnu-PR-Message: ack 10755
X-Gnu-PR-Package: coreutils
Reply-To: 10755 <at> debbugs.gnu.org
Date: Tue, 07 Feb 2012 20:13:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-coreutils@HIDDEN

If you wish to submit further information on this problem, please
send it to 10755 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
10755: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D10755
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#10755: stat: Please add directive to display size on disk
Resent-From: Paul Eggert <eggert@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Tue, 07 Feb 2012 20:56:01 +0000
Resent-Message-ID: <handler.10755.B10755.132864815229750 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 10755
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: Filipus Klutiero <chealer@HIDDEN>
Cc: 10755 <at> debbugs.gnu.org
Received: via spool by 10755-submit <at> debbugs.gnu.org id=B10755.132864815229750
          (code B ref 10755); Tue, 07 Feb 2012 20:56:01 +0000
Received: (at 10755) by debbugs.gnu.org; 7 Feb 2012 20:55:52 +0000
Received: from localhost ([127.0.0.1]:59442 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Rus4t-0007jn-VO
	for submit <at> debbugs.gnu.org; Tue, 07 Feb 2012 15:55:52 -0500
Received: from smtp.cs.ucla.edu ([131.179.128.62]:53497)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eggert@HIDDEN>) id 1Rus4r-0007jZ-6W
	for 10755 <at> debbugs.gnu.org; Tue, 07 Feb 2012 15:55:50 -0500
Received: from localhost (localhost.localdomain [127.0.0.1])
	by smtp.cs.ucla.edu (Postfix) with ESMTP id 488BE39E800B;
	Tue,  7 Feb 2012 12:54:45 -0800 (PST)
X-Virus-Scanned: amavisd-new at smtp.cs.ucla.edu
Received: from smtp.cs.ucla.edu ([127.0.0.1])
	by localhost (smtp.cs.ucla.edu [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id W8+c5Z1OJaos; Tue,  7 Feb 2012 12:54:44 -0800 (PST)
Received: from penguin.cs.ucla.edu (Penguin.CS.UCLA.EDU [131.179.64.200])
	by smtp.cs.ucla.edu (Postfix) with ESMTPSA id 8A5EB39E800A;
	Tue,  7 Feb 2012 12:54:44 -0800 (PST)
Message-ID: <4F318F94.5010202@HIDDEN>
Date: Tue, 07 Feb 2012 12:54:44 -0800
From: Paul Eggert <eggert@HIDDEN>
Organization: UCLA Computer Science Department
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:9.0) Gecko/20111222 Thunderbird/9.0
MIME-Version: 1.0
References: <4F31854B.5050702@HIDDEN>
In-Reply-To: <4F31854B.5050702@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
X-Spam-Score: -1.9 (-)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.9 (-)

On 02/07/2012 12:10 PM, Filipus Klutiero wrote:
> Size on disk

We don't know it's a disk drive; it might be
any storage device that contain a file system.
Perhaps a better shorthand string would be "Allocation"?
That's even shorter, and it conveys what's going on.




Message sent to bug-coreutils@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#10755: stat: Please add directive to display size on disk
Resent-From: Filipus Klutiero <chealer@HIDDEN>
Original-Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Resent-CC: bug-coreutils@HIDDEN
Resent-Date: Tue, 07 Feb 2012 22:37:01 +0000
Resent-Message-ID: <handler.10755.B10755.132865419912733 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 10755
X-GNU-PR-Package: coreutils
X-GNU-PR-Keywords: 
To: 10755 <at> debbugs.gnu.org
Received: via spool by 10755-submit <at> debbugs.gnu.org id=B10755.132865419912733
          (code B ref 10755); Tue, 07 Feb 2012 22:37:01 +0000
Received: (at 10755) by debbugs.gnu.org; 7 Feb 2012 22:36:39 +0000
Received: from localhost ([127.0.0.1]:59557 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1RuteQ-0003JK-PL
	for submit <at> debbugs.gnu.org; Tue, 07 Feb 2012 17:36:39 -0500
Received: from mail-qy0-f172.google.com ([209.85.216.172]:40315)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <chealer@HIDDEN>) id 1RuteO-0003J5-1U
	for 10755 <at> debbugs.gnu.org; Tue, 07 Feb 2012 17:36:36 -0500
Received: by qcsg13 with SMTP id g13so481333qcs.3
	for <10755 <at> debbugs.gnu.org>; Tue, 07 Feb 2012 14:35:32 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=message-id:date:from:user-agent:mime-version:to:subject:references
	:in-reply-to:content-type:content-transfer-encoding;
	bh=vHmUdzN+cZu9odQIpXzitBKHLJxUZzs51bd2bahexWY=;
	b=mRzllNKYMz1t5WE4lOU2DyRI373UgutqwxEylmOk/PXpZieKflueb7oMoToCPrJFrb
	LMGU+Qd+kw8FPCZmT3VzybIcBtcbSkcUZHNeS1m6lNCOvN+gF4wIJ9PYYOzMW/GVKLn4
	izjELj2lLA9eRZeY/wvwAEP0fBbliiBYYtwzQ=
Received: by 10.224.106.196 with SMTP id y4mr7323669qao.90.1328654132649;
	Tue, 07 Feb 2012 14:35:32 -0800 (PST)
Received: from [192.168.1.9] (modemcable156.191-56-74.mc.videotron.ca.
	[74.56.191.156])
	by mx.google.com with ESMTPS id eb5sm93875qab.10.2012.02.07.14.35.31
	(version=SSLv3 cipher=OTHER); Tue, 07 Feb 2012 14:35:31 -0800 (PST)
Message-ID: <4F31A72F.1030007@HIDDEN>
Date: Tue, 07 Feb 2012 17:35:27 -0500
From: Filipus Klutiero <chealer@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686 on x86_64;
	rv:8.0) Gecko/20120104 Icedove/8.0
MIME-Version: 1.0
References: <4F31854B.5050702@HIDDEN> <4F318F94.5010202@HIDDEN>
In-Reply-To: <4F318F94.5010202@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: -2.6 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

On 2012-02-07 15:54, Paul Eggert wrote:
> On 02/07/2012 12:10 PM, Filipus Klutiero wrote:
>> Size on disk
> We don't know it's a disk drive; it might be
> any storage device that contain a file system.

I agree. I see an advantage in using the term "Size on disk": it is well 
known from Windows ( 
http://technet.microsoft.com/en-us/magazine/hh148159.aspx ). But indeed, 
it does not always apply. It could be mentioned in a parenthesis and/or 
in quotes nevertheless to facilitate search.
> Perhaps a better shorthand string would be "Allocation"?
> That's even shorter, and it conveys what's going on.

Oh, good question. We currently have:

> Size: 54              Blocks: 8          IO Block: 4096

If we want to display the allocated size too, "Size" for "real"(?) size 
becomes clearly ambiguous. How about having a line for size? Something like

> Size    Real: 54    Allocated: 4096






Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 16 Oct 2018 16:20:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 16 12:20:12 2018
Received: from localhost ([127.0.0.1]:53850 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCS4q-00013x-AU
	for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 12:20:12 -0400
Received: from mail-pl1-f172.google.com ([209.85.214.172]:34512)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gCS4m-00013Q-KV
 for control <at> debbugs.gnu.org; Tue, 16 Oct 2018 12:20:08 -0400
Received: by mail-pl1-f172.google.com with SMTP id f18-v6so11265192plr.1
 for <control <at> debbugs.gnu.org>; Tue, 16 Oct 2018 09:20:08 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=AqczNDh/vp2NGBYgsZf9o2y/Vrx8zdz3ALsEcqB8lGc=;
 b=Jh7vBPIT3Zu+obEv6PbvBbuktKD5I66lagqYFLOIsgGyq/dB13N75stazAHxgewMfJ
 vF/XZkLVFbrg4i+h9BqZ+tEwpc3/+1ONY/CBVtVxZ7XvedYmYLBV/s3fmlrhNlhoaAHm
 kY4lbmGoosyLLRrud2JTy0JcRparrcrXfqTGRNDbRFX9MVW252AIsr8X85ssYL8C0JEp
 rNou4edmIPNVAowPg3TRa7tVMaDD2kWVBZ4wJh48zMjJFmXtw9lW9+4neGFR6cnKbOn6
 3agLhEuQp+M2ZeZLECaKm6aewK64OEqYpoUPWJe6YC9yxGSiL+6FWft9h4Y2AvVifzvJ
 Cn6g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=AqczNDh/vp2NGBYgsZf9o2y/Vrx8zdz3ALsEcqB8lGc=;
 b=AONYaS+rB8V215dgNA0TXRmOPuJC+UjqZ9tTa4O25JMiLWU5rNLVLC6jHwf4FXpI4N
 536xvX1kR4QLnlZ4NYnsad4P7L+N5OpilbtOmz+UVS0ffmx7f93adE91KzyEEB6IcYc4
 hIgIJsgIO9gEYtQNWfP5EM1OukGgdx1vyg5MdCDralQzSipt9m24cx2Pgq2V8crdh+mK
 o5l3c8/YLvjcZjzgEzl5ONxksXHMb0fIcaY4WrsLaRoZmNz4wK7J9+grqy79WLIyYLFU
 GJuEvkWcwxuP9yIT0FSMW2g7RxJOhv972z1+rNO7+RvVzEfOmRg16s4GGzQmQAlu7/Mw
 km3g==
X-Gm-Message-State: ABuFfojaAT4taRK5ahhzucUe4xxJsSHmdey0cOmjqA48UuPcyKs2G3Gq
 iHnRmjeW6u9VXHLJsL2PgiBAYDne0kg=
X-Google-Smtp-Source: ACcGV61uUHbrA1UpLo4d/wJuipcI8b4C4xl+OJ4TrNjDU+AmiGU09tdHsUbjCVRLxEL2hZwlQadNxA==
X-Received: by 2002:a17:902:43a4:: with SMTP id
 j33-v6mr10605695pld.131.1539706802497; 
 Tue, 16 Oct 2018 09:20:02 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 x17-v6sm16540897pfn.59.2018.10.16.09.20.00
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Tue, 16 Oct 2018 09:20:01 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <0058a8fb-e907-9fbe-c3b4-0a87682ece0a@HIDDEN>
Date: Tue, 16 Oct 2018 10:20:00 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: severity 10679 wishlist tags 10686 fixed close 10686 severity
 10755 wishlist retitle 10755 stat: Please add directive to display size on
 disk (%S) [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.214.172 listed in list.dnswl.org]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 10679 wishlist

tags 10686 fixed
close 10686

severity 10755 wishlist
retitle 10755 stat: Please add directive to display size on disk (%S)






Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 16 Oct 2018 16:20:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Oct 16 12:20:12 2018
Received: from localhost ([127.0.0.1]:53850 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gCS4q-00013x-AU
	for submit <at> debbugs.gnu.org; Tue, 16 Oct 2018 12:20:12 -0400
Received: from mail-pl1-f172.google.com ([209.85.214.172]:34512)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <assafgordon@HIDDEN>) id 1gCS4m-00013Q-KV
 for control <at> debbugs.gnu.org; Tue, 16 Oct 2018 12:20:08 -0400
Received: by mail-pl1-f172.google.com with SMTP id f18-v6so11265192plr.1
 for <control <at> debbugs.gnu.org>; Tue, 16 Oct 2018 09:20:08 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=to:from:message-id:date:user-agent:mime-version:content-language
 :content-transfer-encoding;
 bh=AqczNDh/vp2NGBYgsZf9o2y/Vrx8zdz3ALsEcqB8lGc=;
 b=Jh7vBPIT3Zu+obEv6PbvBbuktKD5I66lagqYFLOIsgGyq/dB13N75stazAHxgewMfJ
 vF/XZkLVFbrg4i+h9BqZ+tEwpc3/+1ONY/CBVtVxZ7XvedYmYLBV/s3fmlrhNlhoaAHm
 kY4lbmGoosyLLRrud2JTy0JcRparrcrXfqTGRNDbRFX9MVW252AIsr8X85ssYL8C0JEp
 rNou4edmIPNVAowPg3TRa7tVMaDD2kWVBZ4wJh48zMjJFmXtw9lW9+4neGFR6cnKbOn6
 3agLhEuQp+M2ZeZLECaKm6aewK64OEqYpoUPWJe6YC9yxGSiL+6FWft9h4Y2AvVifzvJ
 Cn6g==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:to:from:message-id:date:user-agent:mime-version
 :content-language:content-transfer-encoding;
 bh=AqczNDh/vp2NGBYgsZf9o2y/Vrx8zdz3ALsEcqB8lGc=;
 b=AONYaS+rB8V215dgNA0TXRmOPuJC+UjqZ9tTa4O25JMiLWU5rNLVLC6jHwf4FXpI4N
 536xvX1kR4QLnlZ4NYnsad4P7L+N5OpilbtOmz+UVS0ffmx7f93adE91KzyEEB6IcYc4
 hIgIJsgIO9gEYtQNWfP5EM1OukGgdx1vyg5MdCDralQzSipt9m24cx2Pgq2V8crdh+mK
 o5l3c8/YLvjcZjzgEzl5ONxksXHMb0fIcaY4WrsLaRoZmNz4wK7J9+grqy79WLIyYLFU
 GJuEvkWcwxuP9yIT0FSMW2g7RxJOhv972z1+rNO7+RvVzEfOmRg16s4GGzQmQAlu7/Mw
 km3g==
X-Gm-Message-State: ABuFfojaAT4taRK5ahhzucUe4xxJsSHmdey0cOmjqA48UuPcyKs2G3Gq
 iHnRmjeW6u9VXHLJsL2PgiBAYDne0kg=
X-Google-Smtp-Source: ACcGV61uUHbrA1UpLo4d/wJuipcI8b4C4xl+OJ4TrNjDU+AmiGU09tdHsUbjCVRLxEL2hZwlQadNxA==
X-Received: by 2002:a17:902:43a4:: with SMTP id
 j33-v6mr10605695pld.131.1539706802497; 
 Tue, 16 Oct 2018 09:20:02 -0700 (PDT)
Received: from tomato.housegordon.com (moose.housegordon.com. [184.68.105.38])
 by smtp.googlemail.com with ESMTPSA id
 x17-v6sm16540897pfn.59.2018.10.16.09.20.00
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Tue, 16 Oct 2018 09:20:01 -0700 (PDT)
To: control <at> debbugs.gnu.org
From: Assaf Gordon <assafgordon@HIDDEN>
Message-ID: <0058a8fb-e907-9fbe-c3b4-0a87682ece0a@HIDDEN>
Date: Tue, 16 Oct 2018 10:20:00 -0600
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.9.1
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: severity 10679 wishlist tags 10686 fixed close 10686 severity
 10755 wishlist retitle 10755 stat: Please add directive to display size on
 disk (%S) [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 FREEMAIL_FROM Sender email is commonly abused enduser mail provider
 (assafgordon[at]gmail.com)
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [209.85.214.172 listed in list.dnswl.org]
 1.8 MISSING_SUBJECT        Missing Subject: header
 0.2 NO_SUBJECT             Extra score for no subject
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

severity 10679 wishlist

tags 10686 fixed
close 10686

severity 10755 wishlist
retitle 10755 stat: Please add directive to display size on disk (%S)







Last modified: Tue, 16 Oct 2018 16:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.